<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm6202m000" xml:lang="es">
   <Header>
      <Title>Actualización de estatus de proyecto (tppdm6202m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para cambiar el estatus de un rango de proyectos.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tp/pdm/tppdm6202m000#tcgensettings" role="groupbox">Configuración</GUIRef>
         </Title>
         <FieldHelp ID="new.status">
            <Header>
               <Title>Nuevo estatus</Title>
            </Header>
            <FuncDesc>Seleccione el estatus de destino.</FuncDesc>
            <RelatedTopics>
               <SectionTitle> Temas relacionados</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/tp/domains/pdm.psts" role="domain">Estatus de proyecto</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
         <FieldHelp ID="wast">
            <Header>
               <Title>Estatus de permiso de trabajo</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, el <Link href="/baanerp/tp/glossary/glossary#000378" role="glossary">estatus del permiso de trabajo</Link> de las actividades o elementos de los proyectos se cambia a <GUIRef href="/baanerp/tp/domains/pdm.wast#released" role="option">Lanzado</GUIRef>.</FuncDesc>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Esta opción sólo está disponible si <GUIRef href="/baanerp/tp/pdm/tppdm6202m000#new.status" role="manual">Nuevo estatus</GUIRef> está establecido en <GUIRef href="/baanerp/tp/domains/pdm.psts#construction" role="option">Activo</GUIRef>.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="new.fin.status">
            <Header>
               <Title>Estatus de resultado financiero</Title>
            </Header>
            <FuncDesc/>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tp/pdm/tppdm6202m000#tcgenreports" role="groupbox">Listados</GUIRef>
         </Title>
         <FieldHelp ID="also.warnings">
            <Header>
               <Title>Advertencias</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN imprime un listado de errores.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tp/pdm/tppdm6202m000#tpgenoptions" role="groupbox">Opciones</GUIRef>
         </Title>
         <FieldHelp ID="simulation">
            <Header>
               <Title>Simulación</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN realiza la actualización del estatus del proyecto sin guardar los resultados.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tppdm6800m000">
         <Header>
            <Title>Selección de proyecto</Title>
         </Header>
         <FuncDesc>Inicia la sesión <Link href="/baanerp/tp/pdm/tppdm6800m000" role="session">Selección de proyecto (tppdm6800m000)</Link>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>